#confirmations .main {
    border: 0;
}

#confirmations .module,
#confirmations .financialHistory table .itin_sub_details,
th,
#confirmations .itinerary,
#confirmations .module.itinerary {
    background-color: transparent;
}

.financialSnapshotsTable .dividerRowFormat td {
    border-bottom: 1px solid transparent;
}

.printLinks a {
    border-left: 1px solid transparent;
    padding: 0 10px;
    font-size: 14px;
}

.printLinks a:first-child {
    border: 0;
}

#confirmations h2 {
    padding-bottom: 15px;
}

.customItineraryContainer {
    border: 0;
}

#confirmations .label,
#cancellation .label {
    font-size: 14px;
}

.page_v1_c1 {
    width: 24%;
    margin: 0 0 20px 0;
}

.page_v1_c2_wide {
    max-width: 73%;
    padding-left: 3%;
}

#confirmations .main,
#cancellation .main {
    padding: 0;
}
